1.1

1.1

get /v1/account-invitations

Description

get account invitation list

상태 ACTIVE (CURRENT)

버전최소 지원 보장일
1.1-

Responses

HTTP CodeDescriptionSchema
200OKAccountInvitationResponse
403ForbiddenNone
404Not FoundNone

Example HTTP request

Request path

/v1/account-invitations

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = organization 1.1"

Example HTTP response

Response 200

{
    "account_invitations": [
        {
            "created_at": "2024-12-19 01:09:05.000",
            "created_by": "c23fb561c689455993874fa5d5ed4a2f",
            "expired_time": "2024-04-30T12:34:56.789Z",
            "id": "0a36e0746dbf4908acf0357829701381",
            "master_account_email": "admin@example.com",
            "master_account_id": "9f8e7d6c5b4a3z2y1x0w9v8u7t6s5r",
            "master_account_login_id": "log-archive@samsung.com",
            "master_account_name": "CoreKim",
            "modified_at": "2023-10-15 14:30:00",
            "modified_by": "c23fb561c689455993874fa5d5ed4a2f",
            "organization_id": "o-x9y8z7w6v5u4t3s2r1q0p9o8n7m6l5",
            "organization_name": "My Organization",
            "requested_time": "2024-04-17T12:34:56.789Z",
            "state": "INVITING",
            "target_account_id": "338c2fc8c29a449dbfa8681f8f1d78e5"
        }
    ],
    "count": 5
}